## org.apache.lucene.analysis.nl
Class DutchStemmer

    java.lang.Object
      org.apache.lucene.analysis.nl.DutchStemmer

    public class DutchStemmer

extends Object

A stemmer for Dutch words. The algorithm is an implementation of the dutch stemming algorithm in Martin Porter's snowball project.

Author:
  Edwin de Jonge (ejne at cbs.nl)

Constructor Summary
`DutchStemmer()`

Method Summary
`String` `stem(String term)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DutchStemmer

    public DutchStemmer()

Method Detail

### stem

    public String stem(String term)

Copyright © 2000-2008 Apache Software Foundation. All Rights Reserved.